commit 5c1955f563a5776529841608bee03de2a45d19a1
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Wed Sep 4 02:27:51 2024

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index eef1a754730..a494e6dc39a 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,9 @@
+2024-09-03  Haochen Jiang  <haochen.jiang@intel.com>
+
+	* config/i386/avx512fp16intrin.h
+	(_mm512_mask_fpclass_ph_mask): Correct mask type to __mmask32.
+	(_mm512_fpclass_ph_mask): Ditto.
+
 2024-09-02  liuhongt  <hongtao.liu@intel.com>
 
 	Backported from master:
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index a1e4e7fb875..301a37d563d 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20240903
+20240904
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index d158bd2f0ee..56d4aad7f9b 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,7 @@
+2024-09-03  Haochen Jiang  <haochen.jiang@intel.com>
+
+	* gcc.target/i386/avx512fp16-vfpclassph-1c.c: New test.
+
 2024-09-02  liuhongt  <hongtao.liu@intel.com>
 
 	Backported from master:

